import sys
import os
import math
import time
import re

from PyQt5.QtWidgets import (
    QTableWidget,
    QTableWidgetItem,
    QAbstractItemView,
    QApplication,
    QHBoxLayout,
    QVBoxLayout,
    QLabel,
    QMainWindow,
    QWidget,
    QPushButton,
    QAction,
    QFileDialog,
    QTextEdit,
    QTabWidget,
)

import utils.globalSettings as globalSettings
globalSettings.init()

import LayoutElements.configManager

app = QApplication(sys.argv)
window = LayoutElements.configManager.testWindow()
window.show()

app.exec_()